RubyGems Navigation menu

aws-sdk-comprehend 1.47.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.53.0 - October 18, 2021 (73 ko)
  2. 1.52.0 - September 21, 2021 (73 ko)
  3. 1.51.0 - September 14, 2021 (70 ko)
  4. 1.50.0 - September 01, 2021 (68 ko)
  5. 1.49.0 - August 20, 2021 (68 ko)
  6. 1.47.0 - July 28, 2021 (66,5 ko)
Voir toutes les versions (56)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.118.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    8c042952e277482ed6fe8da2830bf18ebb8c12abc48f71591914d4835decb3cb

    Total de téléchargements 43 993 667

    Pour cette version 47 780

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: